body, html {
  height: 100%;
}

#navbar {
  background-color: black;
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
}

#navbar a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #990000;
  color: white;
}

#intro{
	position: relative;
	top:250px;
	color:white;
	background-color:#990000;
	margin-left:auto;
	margin-right:auto;
	width:50%; 	
	text-align: center;
	opacity: 0.8;
}

.parallax {
  /* The image used */
  background-image: url('../images/eat.jpg');

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#section1{
	height:250px; 
	background-color:#990000; 
	color:white; 
	font-size:20px;
	text-align: center;
}

#section2{
	position: relative;
	background-color:#990000; 
	color:white; 
	font-size:20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	top:250px;
	width:70%;
	opacity: 0.8;
}

#section3{
	color:white; 
	font-size:20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
}

.parallax2 {
  /* The image used */
  background-image: url('../images/rider.jpg');

  /* Full height */
  height: 100%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


#skills{
	margin-left:auto;
	margin-right: auto;
	text-align: center;
	overflow: auto;
}

/* Turn off parallax scrolling for tablets and phones. Increase the pixels if needed */
@media only screen and (max-device-width: 1366px) {
  .parallax {
    background-attachment: scroll;
  }
}

@media only screen and (max-device-width: 1366px) {
  .parallax2 {
    background-attachment: scroll;
  }
}

* {
  box-sizing: border-box;
}

.bg-image {
  /* Full height */
  height: 50%; 
  
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Images used */
.img1 { background-image: url("../images/events.jpg"); }
.img2 { background-image: url("../images/travel.jpg"); }
.img3 { background-image: url("../images/cooking.jpg"); }

.hero-image {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/image1.jpg');
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}

